%{?python_enable_dependency_generator}

Name:           pungi
Version:        4.1.41
Release:        3.20191206gitce16e55e%{?dist}
Summary:        Distribution compose tool

License:        GPLv2
URL:            https://pagure.io/pungi
Source0:        pungi-ce16e55e.tar

BuildRequires:  python3-nose
BuildRequires:  python3-mock
%if 0%{?fedora} < 31
BuildRequires:  python2-devel
%endif
BuildRequires:  python3-devel
BuildRequires:  python3-setuptools
BuildRequires:  python3-productmd >= 1.17
BuildRequires:  python3-kobo-rpmlib
BuildRequires:  createrepo_c
BuildRequires:  python3-lxml
BuildRequires:  python3-kickstart
BuildRequires:  python3-rpm
BuildRequires:  python3-dnf
BuildRequires:  python3-multilib
BuildRequires:  python3-six
BuildRequires:  git-core
BuildRequires:  python3-jsonschema
BuildRequires:  python3-libcomps
BuildRequires:  python3-kobo
BuildRequires:  python3-koji
BuildRequires:  python3-unittest2
BuildRequires:  lorax
BuildRequires:  python3-PyYAML
BuildRequires:  python3-libmodulemd1
BuildRequires:  python3-gobject
BuildRequires:  python3-createrepo_c
BuildRequires:  python3-dogpile-cache
BuildRequires:  python3-parameterized

Requires:       python3-kobo-rpmlib
Requires:       python3-kickstart
Requires:       createrepo_c
Requires:       koji >= 1.10.1-13
Requires:       python3-koji-cli-plugins
Requires:       isomd5sum
Requires:       genisoimage
Requires:       git
Requires:       libguestfs-tools-c
Requires:       python3-dnf
Requires:       python3-multilib
Requires:       python3-libcomps
Requires:       python3-koji
Requires:       python3-libmodulemd1
Requires:       python3-gobject
Requires:       python3-createrepo_c
Requires:       python3-PyYAML

Requires:       python3-%{name} = %{version}-%{release}

BuildArch:      noarch

%description
A tool to create anaconda based installation trees/isos of a set of rpms.

%package utils
Summary:    Utilities for working with finished composes
Requires:   pungi = %{version}-%{release}
Requires:   python3-fedmsg

%description utils
These utilities work with finished composes produced by Pungi. They can be used
for creating unified ISO images, validating config file or sending progress
notification to Fedora Message Bus.


%if 0%{?fedora} < 31
%package legacy
Summary:    Legacy pungi executable
Requires:   %{name} = %{version}-%{release}
Requires:   python2-%{name} = %{version}-%{release}
Requires:   createrepo
Requires:   isomd5sum
Requires:   lorax
Requires:   python2-functools32
Requires:   python2-kickstart
Requires:   python2-kobo
Requires:   python2-libselinux
Requires:   python2-lockfile
Requires:   python2-productmd >= 1.17
Requires:   python2-six
Requires:   repoview
Requires:   xorriso
Requires:   yum
Requires:   yum-utils

%description legacy
Legacy pungi executable. This package depends on Python 2.


%package -n python2-%{name}
Summary:    Python 2 libraries for pungi

%description -n python2-%{name}
Python library with code for Pungi. This is not a public library and there are
no guarantees about API stability.
%endif


%if 0%{?fedora}
%package -n python3-%{name}
Summary:    Python 3 libraries for pungi

%description -n python3-%{name}
Python library with code for Pungi. This is not a public library and there are
no guarantees about API stability.
%endif


%prep
%setup -q -n %{name}

%build
%if 0%{?fedora} < 31
%py2_build
%endif
%if 0%{?fedora}
%py3_build
%endif

%install
%if 0%{?fedora} < 31
%py2_install
mv %{buildroot}%{_bindir}/pungi %{buildroot}%{_bindir}/pungi-2
%endif
%if 0%{?fedora}
%py3_install
rm -f %{buildroot}%{_bindir}/pungi
%endif
%if 0%{?fedora} < 31
mv %{buildroot}%{_bindir}/pungi-2 %{buildroot}%{_bindir}/pungi
%endif
%{__install} -d %{buildroot}/var/cache/pungi

%if 0%{?fedora}
# No utils package for Python 2
rm -rf %{buildroot}%{python2_sitelib}/%{name}_utils
%endif

%check
# Only run tests of Fedora. EPEL has old dependencies.
%if 0%{?fedora}
nosetests-3 --exe -v
%endif

%files
%if 0%{?rhel} <= 6
%{!?_licensedir:%global license %doc}
%endif
%license COPYING GPL
%doc AUTHORS
%{_bindir}/%{name}-koji
%{_bindir}/%{name}-gather
%{_bindir}/comps_filter
%{_bindir}/%{name}-make-ostree
%{_datadir}/pungi
/var/cache/pungi

%if 0%{?fedora} < 31
%files -n python2-%{name}
%{python2_sitelib}/%{name}
%{python2_sitelib}/%{name}-%{version}-py?.?.egg-info

%files legacy
%{_bindir}/%{name}
%endif

%if 0%{?fedora}
%files -n python3-%{name}
%{python3_sitelib}/%{name}
%{python3_sitelib}/%{name}-%{version}-py?.?.egg-info
%endif


%files utils
%if 0%{?fedora}
%{python3_sitelib}/%{name}_utils
%else
%{python2_sitelib}/%{name}_utils
%endif
%{_bindir}/%{name}-create-unified-isos
%{_bindir}/%{name}-config-validate
%{_bindir}/%{name}-fedmsg-notification
%{_bindir}/%{name}-patch-iso
%{_bindir}/%{name}-compare-depsolving
%{_bindir}/%{name}-wait-for-signed-ostree-handler
%{_bindir}/%{name}-config-dump
%{_bindir}/%{name}-notification-report-progress
%{_bindir}/%{name}-orchestrate

%changelog
* Fri Dec 06 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.41-3.20191206gitce16e55e
- Update to git: ce16e55e

* Fri Dec 06 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.41-2.20191206gitfa8b2094
- Update to git: fa8b2094

* Mon Dec 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.41-1.20191202gitea2cd448
- Update to git: ea2cd448

* Mon Dec 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-16.20191202gitea2cd448
- Update to git: ea2cd448

* Mon Dec 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-15.20191202gitaefe9b18
- Update to git: aefe9b18

* Fri Nov 29 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-14.20191129git51b1144b
- Update to git: 51b1144b

* Tue Nov 26 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-13.20191126git7f35ac62
- Update to git: 7f35ac62

* Thu Nov 21 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-12.20191121git6afbe6d2
- Update to git: 6afbe6d2

* Wed Nov 20 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-11.20191120git0c040e0a
- Update to git: 0c040e0a

* Wed Nov 20 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-10.20191120git242100eb
- Update to git: 242100eb

* Tue Nov 19 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-9.20191119gitc87d299a
- Update to git: c87d299a

* Tue Nov 19 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-8.20191119git4473b05f
- Update to git: 4473b05f

* Wed Nov 13 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-7.20191113git722411df
- Update to git: 722411df

* Mon Nov 11 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-6.20191111gitd34b0d79
- Update to git: d34b0d79

* Mon Nov 11 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-5.20191111git254d0ceb
- Update to git: 254d0ceb

* Thu Nov 07 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-4.20191107git2cbd7580
- Update to git: 2cbd7580

* Tue Nov 05 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-3.20191105gitcba3f1c8
- Update to git: cba3f1c8

* Mon Nov 04 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-2.20191104gitb05295c2
- Update to git: b05295c2

* Fri Nov 01 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.40-1.20191101git114df77c
- Update to git: 114df77c

* Fri Nov 01 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-21.20191101git114df77c
- Update to git: 114df77c

* Thu Oct 24 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-20.20191024git5751de10
- Update to git: 5751de10

* Wed Oct 23 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-19.20191023git8829fc32
- Update to git: 8829fc32

* Wed Oct 23 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-18.20191023git6771a219
- Update to git: 6771a219

* Tue Oct 22 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-17.20191022git4f96164e
- Update to git: 4f96164e

* Mon Oct 21 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-16.20191021git3901c227
- Update to git: 3901c227

* Fri Oct 18 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-15.20191018gitf8dcda9d
- Update to git: f8dcda9d

* Fri Oct 18 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-14.20191018git2ff1f2fa
- Update to git: 2ff1f2fa

* Wed Oct 16 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-13.20191016git014560f8
- Update to git: 014560f8

* Fri Oct 11 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-12.20191011git72bf795b
- Update to git: 72bf795b

* Thu Oct 10 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-11.20191010gitc346492d
- Update to git: c346492d

* Mon Oct 07 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-10.20191007git908a6a75
- Update to git: 908a6a75

* Mon Oct 07 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-9.20191007git26962d94
- Update to git: 26962d94

* Thu Oct 03 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-8.20191003git8ab7d9f7
- Update to git: 8ab7d9f7

* Thu Oct 03 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-7.20191003gitf822ee32
- Update to git: f822ee32

* Thu Sep 26 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-6.20190926git21d45eb2
- Update to git: 21d45eb2

* Mon Sep 23 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-5.20190923git44e55131
- Update to git: 44e55131

* Mon Sep 23 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-4.20190923git2b112d53
- Update to git: 2b112d53

* Thu Sep 19 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-3.20190919git150f5f0c
- Update to git: 150f5f0c

* Wed Sep 11 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-2.20190911git3e263f33
- Update to git: 3e263f33

* Mon Sep 09 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.39-1.20190909gite814e144
- Update to git: e814e144

* Fri Sep 06 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-22.20190906git2d99edc8
- Update to git: 2d99edc8

* Thu Sep 05 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-21.20190905gitdfd4ff60
- Update to git: dfd4ff60

* Tue Sep 03 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-20.20190903git7aa65f00
- Update to git: 7aa65f00

* Mon Sep 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-19.20190902gita99bf8c8
- Update to git: a99bf8c8

* Mon Sep 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-18.20190902git53a93f01
- Update to git: 53a93f01

* Thu Aug 15 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-17.20190815git048698d8
- Update to git: 048698d8

* Tue Aug 13 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-16.20190813giteeaee1c2
- Update to git: eeaee1c2

* Tue Aug 06 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-15.20190806git8994aa5d
- Update to git: 8994aa5d

* Mon Aug 05 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-14.20190805gitc0016241
- Update to git: c0016241

* Fri Aug 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-13.20190802gite9a363bf
- Update to git: e9a363bf

* Wed Jul 24 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-12.20190724gitb514e208
- Update to git: b514e208

* Mon Jul 22 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-11.20190722gitc6d63679
- Update to git: c6d63679

* Mon Jul 22 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-10.20190722git3811c0a1
- Update to git: 3811c0a1

* Fri Jul 19 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-9.20190719gitcf52665a
- Update to git: cf52665a

* Tue Jul 16 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-8.20190716git2dfb1cd4
- Update to git: 2dfb1cd4

* Mon Jul 15 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-7.20190715git61e3cb0e
- Update to git: 61e3cb0e

* Mon Jul 15 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-6.20190715git62c6d4dd
- Update to git: 62c6d4dd

* Thu Jul 11 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-5.20190711giteeec6275
- Update to git: eeec6275

* Mon Jul 08 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-4.20190708gita340663f
- Update to git: a340663f

* Wed Jul 03 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-3.20190703git8d00f561
- Update to git: 8d00f561

* Tue Jul 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-2.20190702gitfc362c53
- Update to git: fc362c53

* Tue Jul 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.38-1.20190702git46333b01
- Update to git: 46333b01

* Tue Jul 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-23.20190702git46333b01
- Update to git: 46333b01

* Tue Jul 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-22.20190702gitbf1b3e84
- Update to git: bf1b3e84

* Tue Jul 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-21.20190702git49d0ab79
- Update to git: 49d0ab79

* Thu Jun 27 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-20.20190627gitc4ed2bf3
- Update to git: c4ed2bf3

* Wed Jun 26 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-19.20190626git920eceaa
- Update to git: 920eceaa

* Wed Jun 26 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-18.20190626git32a6415e
- Update to git: 32a6415e

* Wed Jun 26 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-17.20190626gitd063217d
- Update to git: d063217d

* Tue Jun 25 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-16.20190625git4e59c759
- Update to git: 4e59c759

* Mon Jun 24 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-15.20190624gitacd3c196
- Update to git: acd3c196

* Fri Jun 21 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-14.20190621git32624c59
- Update to git: 32624c59

* Thu Jun 20 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-13.20190620gite6a26571
- Update to git: e6a26571

* Thu Jun 20 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-12.20190620git82580ed5
- Update to git: 82580ed5

* Wed Jun 19 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-11.20190619gitf1263eea
- Update to git: f1263eea

* Tue Jun 18 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-10.20190618gitd0108433
- Update to git: d0108433

* Tue Jun 18 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-9.20190618git2c3e6a5a
- Update to git: 2c3e6a5a

* Fri Jun 14 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-8.20190614git6ec206f9
- Update to git: 6ec206f9

* Fri Jun 14 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-7.20190614gite68e17d8
- Update to git: e68e17d8

* Wed Jun 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-6.20190612gitf784bbd5
- Update to git: f784bbd5

* Wed Jun 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-5.20190612gitf784bbd5
- Update to git: f784bbd5

* Wed Jun 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-4.20190612gitf784bbd5
- Update to git: f784bbd5

* Wed Jun 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-3.20190612gitf784bbd5
- Update to git: f784bbd5

* Wed Jun 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-2.20190612gitf784bbd5
- Update to git: f784bbd5

* Wed Jun 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.37-1.20190612gitf784bbd5
- Update to git: f784bbd5

* Wed Jun 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-123.20190612gitf784bbd5
- Update to git: f784bbd5

* Tue Jun 11 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-122.20190611git2a949052
- Update to git: 2a949052

* Mon Jun 10 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-121.20190610git0207260b
- Update to git: 0207260b

* Thu Jun 06 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-120.20190606gitce066707
- Update to git: ce066707

* Mon Jun 03 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-119.20190603git4e5f74b7
- Update to git: 4e5f74b7

* Fri May 31 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-118.20190531gitc55ed742
- Update to git: c55ed742

* Mon May 27 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-117.20190527git163d6971
- Update to git: 163d6971

* Mon May 27 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-116.20190527git217fcd6c
- Update to git: 217fcd6c

* Thu May 23 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-115.20190523git551f5292
- Update to git: 551f5292

* Tue May 21 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-114.20190521gita74470c1
- Update to git: a74470c1

* Tue May 21 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-113.20190521git187ce8df
- Update to git: 187ce8df

* Mon May 20 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-112.20190520gitfe723a20
- Update to git: fe723a20

* Mon May 20 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-111.20190520git283bae11
- Update to git: 283bae11

* Thu May 16 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-110.20190516gitcbe84573
- Update to git: cbe84573

* Wed May 15 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-109.20190515gitcfb7b71f
- Update to git: cfb7b71f

* Mon May 13 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-108.20190513git2dd30008
- Update to git: 2dd30008

* Fri May 10 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-107.20190510git9da70ee7
- Update to git: 9da70ee7

* Fri May 10 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-106.20190510gitc1a03c25
- Update to git: c1a03c25

* Tue May 07 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-105.20190507gitb0f0579a
- Update to git: b0f0579a

* Tue May 07 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-104.20190507gita9b9ec97
- Update to git: a9b9ec97

* Mon May 06 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-103.20190506git2ae742af
- Update to git: 2ae742af

* Thu May 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-102.20190502gitf858cea4
- Update to git: f858cea4

* Fri Apr 26 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-101.20190426gitb73d2d7f
- Update to git: b73d2d7f

* Fri Apr 26 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-100.20190426gite550686e
- Update to git: e550686e

* Thu Apr 18 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-99.20190418git1e7ec68b
- Update to git: 1e7ec68b

* Mon Apr 15 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-98.20190415git0cd08980
- Update to git: 0cd08980

* Fri Apr 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-97.20190412git479d17c0
- Update to git: 479d17c0

* Fri Apr 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-96.20190412git49d137b4
- Update to git: 49d137b4

* Tue Apr 09 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-95.20190409gitd5217119
- Update to git: d5217119

* Thu Apr 04 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-94.20190404git959d6979
- Update to git: 959d6979

* Thu Apr 04 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-93.20190404git2f8717ec
- Update to git: 2f8717ec

* Wed Apr 03 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-92.20190403gitb165866f
- Update to git: b165866f

* Wed Apr 03 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-91.20190403git59a9c013
- Update to git: 59a9c013

* Tue Apr 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-90.20190402git724255a9
- Update to git: 724255a9

* Tue Apr 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-89.20190402gitfd0117f3
- Update to git: fd0117f3

* Tue Apr 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-88.20190402gite71e9198
- Update to git: e71e9198

* Tue Mar 26 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-87.20190326gitc2c36dc3
- Update to git: c2c36dc3

* Tue Mar 26 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-86.20190326git5f8b5199
- Update to git: 5f8b5199

* Mon Mar 25 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-85.20190325git31ef7736
- Update to git: 31ef7736

* Mon Mar 25 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-84.20190325gitd7ef8629
- Update to git: d7ef8629

* Mon Mar 25 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-83.20190325git66a127c3
- Update to git: 66a127c3

* Fri Mar 22 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-82.20190322git75bb48a8
- Update to git: 75bb48a8

* Thu Mar 21 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-81.20190321git45cdbb2f
- Update to git: 45cdbb2f

* Mon Mar 18 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-80.20190318gitb80efbfd
- Update to git: b80efbfd

* Fri Mar 15 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-79.20190315gitb5bef68c
- Update to git: b5bef68c

* Tue Mar 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-78.20190312git0fc797a0
- Update to git: 0fc797a0

* Tue Mar 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-77.20190312git2d394909
- Update to git: 2d394909

* Mon Mar 11 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-76.20190311git9de036b4
- Update to git: 9de036b4

* Wed Mar 06 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-75.20190306git9541c75b
- Update to git: 9541c75b

* Wed Mar 06 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-74.20190306git4431ea8a
- Update to git: 4431ea8a

* Tue Mar 05 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-73.20190305gitcc456d3e
- Update to git: cc456d3e

* Mon Mar 04 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-72.20190304gita206a73d
- Update to git: a206a73d

* Mon Mar 04 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-71.20190304git357f556d
- Update to git: 357f556d

* Fri Mar 01 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-70.20190301git6bd1e9da
- Update to git: 6bd1e9da

* Fri Mar 01 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-69.20190301gitef6bb20a
- Update to git: ef6bb20a

* Wed Feb 27 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-68.20190227gitafd2d3ae
- Update to git: afd2d3ae

* Wed Feb 27 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-67.20190227git8b84aa38
- Update to git: 8b84aa38

* Tue Feb 26 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-66.20190226git42a8965e
- Update to git: 42a8965e

* Mon Feb 25 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-65.20190225git95596f1c
- Update to git: 95596f1c

* Fri Feb 22 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-64.20190222git8c82cfc1
- Update to git: 8c82cfc1

* Thu Feb 21 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-63.20190221gitf33973ee
- Update to git: f33973ee

* Thu Feb 21 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-62.20190221git59c9c150
- Update to git: 59c9c150

* Wed Feb 20 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-61.20190220git5a251ff2
- Update to git: 5a251ff2

* Wed Feb 13 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-60.20190213gite21c49d9
- Update to git: e21c49d9

* Wed Feb 13 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-59.20190213git6c6d4759
- Update to git: 6c6d4759

* Tue Feb 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-58.20190212git7693e562
- Update to git: 7693e562

* Tue Feb 12 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-57.20190212git23bf01bb
- Update to git: 23bf01bb

* Mon Feb 11 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-56.20190211gite573246a
- Update to git: e573246a

* Fri Feb 08 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-55.20190208gitc3aa297d
- Update to git: c3aa297d

* Thu Feb 07 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-54.20190207git31bafa29
- Update to git: 31bafa29

* Mon Feb 04 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-53.20190204git940a581b
- Update to git: 940a581b

* Fri Feb 01 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-52.20190201git8065239e
- Update to git: 8065239e

* Thu Jan 31 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-51.20190131gitf59034b2
- Update to git: f59034b2

* Mon Jan 28 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-50.20190128gitda1ea835
- Update to git: da1ea835

* Mon Jan 21 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-49.20190121gitf92c7168
- Update to git: f92c7168

* Mon Jan 14 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-48.20190114git7320bf49
- Update to git: 7320bf49

* Mon Jan 14 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-47.20190114git86314fdc
- Update to git: 86314fdc

* Mon Jan 14 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-46.20190114git3fe4beb2
- Update to git: 3fe4beb2

* Thu Jan 10 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-45.20190110git6a32b3b7
- Update to git: 6a32b3b7

* Thu Jan 10 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-44.20190110gitc9c5fcac
- Update to git: c9c5fcac

* Tue Jan 08 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-43.20190108gitdbc0d573
- Update to git: dbc0d573

* Tue Jan 08 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-42.20190108git90c60f8e
- Update to git: 90c60f8e

* Mon Jan 07 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-41.20190107gitba260c24
- Update to git: ba260c24

* Fri Jan 04 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-40.20190104git682f959e
- Update to git: 682f959e

* Thu Jan 03 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-39.20190103git610bf4b1
- Update to git: 610bf4b1

* Thu Jan 03 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-38.20190103gitc69bc130
- Update to git: c69bc130

* Wed Jan 02 2019 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-37.20190102git5f6dcb37
- Update to git: 5f6dcb37

* Mon Nov 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-36.20181126git7c48b808
- Update to git: 7c48b808

* Mon Nov 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-35.20181126gitdf35f269
- Update to git: df35f269

* Mon Nov 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-34.20181126gitca7d6256
- Update to git: ca7d6256

* Mon Nov 19 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-33.20181119git4864a0f5
- Update to git: 4864a0f5

* Mon Nov 19 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-32.20181119git7e923d38
- Update to git: 7e923d38

* Mon Nov 19 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-31.20181119git605c9ca4
- Update to git: 605c9ca4

* Thu Nov 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-30.20181115git07d08627
- Update to git: 07d08627

* Thu Nov 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-29.20181115git1d020dbe
- Update to git: 1d020dbe

* Wed Nov 14 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-28.20181114git8e88373a
- Update to git: 8e88373a

* Mon Nov 12 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-27.20181112gitdc692bc6
- Update to git: dc692bc6

* Thu Nov 08 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-26.20181108git7c7f997d
- Update to git: 7c7f997d

* Mon Nov 05 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-25.20181105gitfa752eb2
- Update to git: fa752eb2

* Mon Nov 05 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-24.20181105git85bf5535
- Update to git: 85bf5535

* Wed Oct 31 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-23.20181031gita73099d4
- Update to git: a73099d4

* Tue Oct 30 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-22.20181030git32bb9aea
- Update to git: 32bb9aea

* Fri Oct 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-21.20181026git04715f49
- Update to git: 04715f49

* Fri Oct 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-20.20181026git65a1779e
- Update to git: 65a1779e

* Fri Oct 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-19.20181026gitfe390564
- Update to git: fe390564

* Wed Oct 24 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-18.20181024git12f949fe
- Update to git: 12f949fe

* Tue Oct 23 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-17.20181023git5fc0f915
- Update to git: 5fc0f915

* Fri Oct 19 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-16.20181019git10fa53a6
- Update to git: 10fa53a6

* Thu Oct 18 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-15.20181018git66d9c10a
- Update to git: 66d9c10a

* Wed Oct 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-14.20181017git111af836
- Update to git: 111af836

* Wed Oct 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-13.20181017git9d9f0add
- Update to git: 9d9f0add

* Mon Oct 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-12.20181015git844f2005
- Update to git: 844f2005

* Fri Oct 12 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-11.20181012gitcbfb556f
- Update to git: cbfb556f

* Fri Oct 12 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-10.20181012gita00ea3d4
- Update to git: a00ea3d4

* Thu Oct 11 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-9.20181011git740df1bc
- Update to git: 740df1bc

* Wed Oct 10 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-8.20181010git0c8702cd
- Update to git: 0c8702cd

* Mon Oct 08 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-7.20181008gite78f8d1f
- Update to git: e78f8d1f

* Fri Oct 05 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-6.20181005gitcb33b027
- Update to git: cb33b027

* Wed Oct 03 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-5.20181003git1aff7fc3
- Update to git: 1aff7fc3

* Wed Oct 03 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-4.20181003gite2e8df3f
- Update to git: e2e8df3f

* Wed Sep 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-3.20180926git37c89dfd
- Update to git: 37c89dfd

* Wed Sep 19 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-2.20180919git2a65b8fb
- Update to git: 2a65b8fb

* Mon Sep 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.28-1.20180917gitbe81aeaa
- Update to git: be81aeaa

* Mon Sep 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-20.20180917gitbe81aeaa
- Update to git: be81aeaa

* Thu Sep 13 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-19.20180913gite580ad6d
- Update to git: e580ad6d

* Thu Sep 06 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-18.20180906git21b8f3af
- Update to git: 21b8f3af

* Thu Sep 06 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-17.20180906git5f6ee61c
- Update to git: 5f6ee61c

* Thu Sep 06 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-16.20180906gita53dc6f1
- Update to git: a53dc6f1

* Wed Sep 05 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-15.20180905git1350684c
- Update to git: 1350684c

* Wed Sep 05 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-14.20180905gitfbb739ef
- Update to git: fbb739ef

* Mon Sep 03 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-13.20180903git833ba64c
- Update to git: 833ba64c

* Fri Aug 31 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-12.20180831git34197628
- Update to git: 34197628

* Thu Aug 30 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-11.20180830git828557b4
- Update to git: 828557b4

* Thu Aug 30 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-10.20180830gitd2f392fa
- Update to git: d2f392fa

* Thu Aug 30 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-9.20180830gitd2f392fa
- Update to git: d2f392fa

* Thu Aug 30 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-8.20180830git92968fe5
- Update to git: 92968fe5

* Wed Aug 29 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-7.20180829git19a42792
- Update to git: 19a42792

* Tue Aug 28 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-6.20180828git5346e000
- Update to git: 5346e000

* Mon Aug 27 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-5.20180827git45fa9d32
- Update to git: 45fa9d32

* Mon Aug 27 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-4.20180827git03ee632c
- Update to git: 03ee632c

* Fri Aug 24 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-3.20180824gita5fa4457
- Update to git: a5fa4457

* Fri Aug 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-2.20180817git9278008b
- Update to git: 9278008b

* Fri Aug 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.27-1.20180817git5be2798c
- Update to git: 5be2798c

* Fri Aug 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-17.20180817git5be2798c
- Update to git: 5be2798c

* Fri Aug 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-16.20180817git4b05e7b9
- Update to git: 4b05e7b9

* Wed Aug 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-15.20180815gitac0d5e4e
- Update to git: ac0d5e4e

* Wed Aug 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-14.20180815gitb85cd7ff
- Update to git: b85cd7ff

* Tue Aug 14 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-13.20180814git2fa1f098
- Update to git: 2fa1f098

* Fri Aug 03 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-12.20180803gitb12deab1
- Update to git: b12deab1

* Thu Jul 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-11.20180726git4d4c6555
- Update to git: 4d4c6555

* Mon Jul 23 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-10.20180723git4ecf7529
- Update to git: 4ecf7529

* Mon Jul 23 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-9.20180723gitb772d4a7
- Update to git: b772d4a7

* Mon Jul 23 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-8.20180723git9b576bf9
- Update to git: 9b576bf9

* Fri Jul 20 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-7.20180720git7d099012
- Update to git: 7d099012

* Thu Jul 19 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-6.20180719git9ca45400
- Update to git: 9ca45400

* Thu Jul 19 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-5.20180719git0b9652f2
- Update to git: 0b9652f2

* Wed Jul 18 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-4.20180718git6080b451
- Update to git: 6080b451

* Tue Jul 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-3.20180717git23c454ff
- Update to git: 23c454ff

* Tue Jul 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-2.20180717git878eaeaa
- Update to git: 878eaeaa

* Mon Jul 16 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.26-1.20180716gitc8bd967a
- Update to git: c8bd967a

* Mon Jul 16 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-36.20180716gitc8bd967a
- Update to git: c8bd967a

* Mon Jul 16 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-35.20180716gitba0193ca
- Update to git: ba0193ca

* Mon Jul 16 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-34.20180716git2c6b784f
- Update to git: 2c6b784f

* Thu Jul 12 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-33.20180712gita5090646
- Update to git: a5090646

* Wed Jul 11 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-32.20180711gitd2849d38
- Update to git: d2849d38

* Tue Jul 10 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-31.20180710gitd2849d38
- Update to git: d2849d38

* Mon Jul 09 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-30.20180709git1759c1ba
- Update to git: 1759c1ba

* Wed Jun 27 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-29.20180627gitd29e56c7
- Update to git: d29e56c7

* Wed Jun 27 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-28.20180627git6c142365
- Update to git: 6c142365

* Wed Jun 27 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-27.20180627git98e7106f
- Update to git: 98e7106f

* Mon Jun 25 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-26.20180625git470c0ab3
- Update to git: 470c0ab3

* Fri Jun 22 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-25.20180622git09607584
- Update to git: 09607584

* Thu Jun 21 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-24.20180621git38f1a850
- Update to git: 38f1a850

* Mon Jun 18 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-23.20180618gitd8c03f62
- Update to git: d8c03f62

* Wed Jun 13 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-22.20180613git04f68a01
- Update to git: 04f68a01

* Mon Jun 11 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-21.20180611gitfa92e54c
- Update to git: fa92e54c

* Mon Jun 11 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-20.20180611git004ef319
- Update to git: 004ef319

* Thu Jun 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-19.20180607giteed97f35
- Update to git: eed97f35

* Thu Jun 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-18.20180607gitc10a4ca3
- Update to git: c10a4ca3

* Thu Jun 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-17.20180607gitc10a4ca3
- Update to git: c10a4ca3

* Thu Jun 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-16.20180607gitc10a4ca3
- Update to git: c10a4ca3

* Thu Jun 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-15.20180607gitc10a4ca3
- Update to git: c10a4ca3

* Thu Jun 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-14.20180607gitc10a4ca3
- Update to git: c10a4ca3

* Thu Jun 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-13.20180607gitc10a4ca3
- Update to git: c10a4ca3

* Thu Jun 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-12.20180607gitc10a4ca3
- Update to git: c10a4ca3

* Thu Jun 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-11.20180607gitc10a4ca3
- Update to git: c10a4ca3

* Mon Jun 04 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-10.20180604git663a0706
- Update to git: 663a0706

* Fri Jun 01 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-9.20180601git8b9508b0
- Update to git: 8b9508b0

* Thu May 31 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-8.20180531git102fec83
- Update to git: 102fec83

* Thu May 31 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-7.20180531gitcbcebe90
- Update to git: cbcebe90

* Thu May 31 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-6.20180531gitec967577
- Update to git: ec967577

* Wed May 30 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-5.20180530git49e8aa0c
- Update to git: 49e8aa0c

* Mon May 28 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-4.20180528gite53da69d
- Update to git: e53da69d

* Fri May 25 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-3.20180525gitf1cd1ae5
- Update to git: f1cd1ae5

* Thu May 24 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-2.20180524git288d9ecc
- Update to git: 288d9ecc

* Tue May 22 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.25-1.20180522git420b7441
- Update to git: 420b7441

* Tue May 22 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-20.20180522git420b7441
- Update to git: 420b7441

* Tue May 22 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-19.20180522gitfdea7878
- Update to git: fdea7878

* Tue May 22 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-18.20180522gita4bbf475
- Update to git: a4bbf475

* Mon May 21 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-17.20180521gitc85d80f3
- Update to git: c85d80f3

* Mon May 21 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-16.20180521gitb4e746aa
- Update to git: b4e746aa

* Fri May 18 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-15.20180518gitf1b71d1e
- Update to git: f1b71d1e

* Wed May 16 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-14.20180516git2862ae0b
- Update to git: 2862ae0b

* Wed May 16 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-13.20180516git4544b454
- Update to git: 4544b454

* Tue May 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-12.20180515gitb2190c1c
- Update to git: b2190c1c

* Tue May 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-11.20180515gitab2faa85
- Update to git: ab2faa85

* Fri May 11 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-10.20180511git05775138
- Update to git: 05775138

* Thu May 10 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-9.20180510gitfc78a3cb
- Update to git: fc78a3cb

* Wed May 09 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-8.20180509git90506477
- Update to git: 90506477

* Wed May 09 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-7.20180509git7c237c2c
- Update to git: 7c237c2c

* Mon May 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-6.20180507git543154d5
- Update to git: 543154d5

* Mon May 07 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-5.20180507git076be762
- Update to git: 076be762

* Fri May 04 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-4.20180504gitdc557b80
- Update to git: dc557b80

* Fri May 04 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-3.20180504git99b6e44a
- Update to git: 99b6e44a

* Thu May 03 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-2.20180503git490f079c
- Update to git: 490f079c

* Wed May 02 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.24-1.20180502git182a5a39
- Update to git: 182a5a39

* Wed May 02 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-22.20180502git182a5a39
- Update to git: 182a5a39

* Fri Apr 27 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-21.20180427gitf298121b
- Update to git: f298121b

* Thu Apr 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-20.20180426gitd3938d7c
- Update to git: d3938d7c

* Thu Apr 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-19.20180426git68f80751
- Update to git: 68f80751

* Thu Apr 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-18.20180426git8c22236a
- Update to git: 8c22236a

* Wed Apr 25 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-17.20180425git4d53a5c9
- Update to git: 4d53a5c9

* Mon Apr 23 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-16.20180423giteaf58f7d
- Update to git: eaf58f7d

* Mon Apr 23 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-15.20180423gitea0964ee
- Update to git: ea0964ee

* Fri Apr 20 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-14.20180420git1e972885
- Update to git: 1e972885

* Fri Apr 20 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-13.20180420gitc07a4d64
- Update to git: c07a4d64

* Wed Apr 18 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-12.20180418git58afece0
- Update to git: 58afece0

* Wed Apr 18 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-11.20180418git267ff86f
- Update to git: 267ff86f

* Tue Apr 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-10.20180417git52739470
- Update to git: 52739470

* Sun Apr 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-9.20180415gita217eea2
- Update to git: a217eea2

* Fri Apr 13 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-8.20180413git44c1e2dc
- Update to git: 44c1e2dc

* Fri Apr 13 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-7.20180413git15ccd309
- Update to git: 15ccd309

* Thu Apr 12 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-6.20180412git9daaf1e0
- Update to git: 9daaf1e0

* Thu Apr 12 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-5.20180412git9f583eeb
- Update to git: 9f583eeb

* Wed Apr 11 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-4.20180411git506ac99f
- Update to git: 506ac99f

* Tue Apr 10 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-3.20180410git8f1beeb5
- Update to git: 8f1beeb5

* Tue Apr 10 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-2.20180410git8f1beeb5
- Update to git: 8f1beeb5

* Tue Apr 10 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.23-1.20180410git8f1beeb5
- Update to git: 8f1beeb5

* Tue Apr 10 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-59.20180410git8f1beeb5
- Update to git: 8f1beeb5

* Tue Apr 10 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-58.20180410git8f1beeb5
- Update to git: 8f1beeb5

* Mon Apr 09 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-57.20180409gitde231064
- Update to git: de231064

* Mon Apr 09 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-56.20180409git7798174b
- Update to git: 7798174b

* Fri Apr 06 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-55.20180406gitf38770c6
- Update to git: f38770c6

* Fri Apr 06 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-54.20180406gitb3a3575e
- Update to git: b3a3575e

* Thu Apr 05 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-53.20180405gitd9e2101b
- Update to git: d9e2101b

* Wed Apr 04 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-52.20180404git1436ea2b
- Update to git: 1436ea2b

* Tue Apr 03 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-51.20180403git1f073983
- Update to git: 1f073983

* Thu Mar 29 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-50.20180329gitf3b5a666
- Update to git: f3b5a666

* Thu Mar 29 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-49.20180329gite3aa2f76
- Update to git: e3aa2f76

* Wed Mar 28 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-48.20180328gitc6d50758
- Update to git: c6d50758

* Fri Mar 23 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-47.20180323git071792bd
- Update to git: 071792bd

* Thu Mar 22 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-46.20180322gitf814651d
- Update to git: f814651d

* Wed Mar 21 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-45.20180321git9be2d6a9
- Update to git: 9be2d6a9

* Tue Mar 20 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-44.20180320git1574f306
- Update to git: 1574f306

* Mon Mar 19 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-43.20180319git3f71cdd3
- Update to git: 3f71cdd3

* Fri Mar 16 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-42.20180316git6bff4bd1
- Update to git: 6bff4bd1

* Thu Mar 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-41.20180315gitfedce5df
- Update to git: fedce5df

* Wed Mar 14 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-40.20180314git5c902592
- Update to git: 5c902592

* Wed Mar 14 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-39.20180314git95bb1470
- Update to git: 95bb1470

* Mon Mar 12 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-38.20180312git340ae4d2
- Update to git: 340ae4d2

* Mon Mar 12 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-37.20180312git56e00505
- Update to git: 56e00505

* Thu Mar 08 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-36.20180308gitc83316da
- Update to git: c83316da

* Thu Mar 08 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-35.20180308git11c2af32
- Update to git: 11c2af32

* Tue Mar 06 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-34.20180306git6514dc85
- Update to git: 6514dc85

* Fri Mar 02 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-33.20180302gitbd852f40
- Update to git: bd852f40

* Thu Mar 01 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-32.20180301git3201648c
- Update to git: 3201648c

* Mon Feb 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-31.20180226git660c0436
- Update to git: 660c0436

* Mon Feb 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-30.20180226git5c081cb5
- Update to git: 5c081cb5

* Mon Feb 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-29.20180226git18d005e5
- Update to git: 18d005e5

* Mon Feb 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-28.20180226gita1d559fb
- Update to git: a1d559fb

* Fri Feb 23 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-27.20180223git7ee920a0
- Update to git: 7ee920a0

* Tue Feb 20 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-26.20180220gita49704b2
- Update to git: a49704b2

* Tue Feb 20 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-25.20180220gite557dfd6
- Update to git: e557dfd6

* Tue Feb 20 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-24.20180220git303fb29a
- Update to git: 303fb29a

* Wed Feb 14 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-23.20180214gitcc8c7a70
- Update to git: cc8c7a70

* Tue Feb 13 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-22.20180213gitef058d1f
- Update to git: ef058d1f

* Mon Feb 12 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-21.20180212gitc7cc2002
- Update to git: c7cc2002

* Fri Feb 02 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-20.20180202git364d7f52
- Update to git: 364d7f52

* Fri Jan 26 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-19.20180126git0074fe3f
- Update to git: 0074fe3f

* Thu Jan 25 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-18.20180125git2ae056e0
- Update to git: 2ae056e0

* Wed Jan 24 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-17.20180124gitf1f6ca74
- Update to git: f1f6ca74

* Tue Jan 23 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-16.20180123gitfbeb1434
- Update to git: fbeb1434

* Mon Jan 22 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-15.20180122git778dbaef
- Update to git: 778dbaef

* Thu Jan 18 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-14.20180118git121ffb40
- Update to git: 121ffb40

* Wed Jan 17 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-13.20180117git5cc612f9
- Update to git: 5cc612f9

* Tue Jan 16 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-12.20180116git930c2f1a
- Update to git: 930c2f1a

* Mon Jan 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-11.20180115git68a13700
- Update to git: 68a13700

* Mon Jan 15 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-10.20180115gitf4c3d242
- Update to git: f4c3d242

* Fri Jan 12 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-9.20180112git51cd3590
- Update to git: 51cd3590

* Wed Jan 10 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-8.20180110git5cc54cd5
- Update to git: 5cc54cd5

* Wed Jan 03 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-7.20180103gitd4d264eb
- Update to git: d4d264eb

* Wed Jan 03 2018 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-6.20180103git2152e7ea
- Update to git: 2152e7ea

* Mon Dec 18 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-5.20171218git116e7ca3
- Update to git: 116e7ca3

* Tue Dec 12 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-4.20171212git59c162d4
- Update to git: 59c162d4

* Mon Dec 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-3.20171211gitba3adf9b
- Update to git: ba3adf9b

* Mon Dec 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-2.20171211git6c3245bd
- Update to git: 6c3245bd

* Thu Dec 07 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.21-1.20171207git25907f61
- Update to git: 25907f61

* Wed Dec 06 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-15.20171206git25907f61
- Update to git: 25907f61

* Wed Dec 06 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-14.20171206gite15a49de
- Update to git: e15a49de

* Tue Dec 05 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-13.20171205git9642c117
- Update to git: 9642c117

* Mon Dec 04 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-12.20171204gita6c65e02
- Update to git: a6c65e02

* Thu Nov 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-11.20171130git953fb4c5
- Update to git: 953fb4c5

* Mon Nov 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-10.20171127gitcf114a7f
- Update to git: cf114a7f

* Tue Nov 21 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-9.20171121gitb0685144
- Update to git: b0685144

* Thu Nov 16 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-8.20171116git91ee1fb8
- Update to git: 91ee1fb8

* Mon Nov 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-7.20171113git2bd3b85b
- Update to git: 2bd3b85b

* Mon Nov 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-6.20171113git69adf35e
- Update to git: 69adf35e

* Fri Nov 10 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-5.20171110git8181c5be
- Update to git: 8181c5be

* Wed Nov 08 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-4.20171108git388be481
- Update to git: 388be481

* Tue Nov 07 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-3.20171107gitcb740f06
- Update to git: cb740f06

* Tue Nov 07 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-2.20171107git1dbd0248
- Update to git: 1dbd0248

* Wed Nov 01 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.20-1.20171101git385002fe
- Update to git: 385002fe

* Wed Nov 01 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-38.20171101gitcdfa3cb4
- Update to git: cdfa3cb4

* Wed Nov 01 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-37.20171101git333045fb
- Update to git: 333045fb

* Tue Oct 31 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-36.20171031git390dff52
- Update to git: 390dff52

* Mon Oct 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-35.20171030gite0308a74
- Update to git: e0308a74

* Mon Oct 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-34.20171030git6d6cf6e2
- Update to git: 6d6cf6e2

* Mon Oct 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-33.20171030gitf21e3a2d
- Update to git: f21e3a2d

* Mon Oct 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-32.20171030git6f215769
- Update to git: 6f215769

* Mon Oct 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-31.20171030git6f215769
- Update to git: 6f215769

* Mon Oct 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-30.20171030git6f215769
- Update to git: 6f215769

* Fri Oct 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-29.20171027git463fb961
- Update to git: 463fb961

* Fri Oct 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-28.20171027git463fb961
- Update to git: 463fb961

* Fri Oct 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-27.20171027git463fb961
- Update to git: 463fb961

* Thu Oct 26 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-26.20171026git4ff31909
- Update to git: 4ff31909

* Thu Oct 26 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-25.20171026git4ff31909
- Update to git: 4ff31909

* Thu Oct 26 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-24.20171026git4ff31909
- Update to git: 4ff31909

* Wed Oct 25 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-23.20171025git4ff31909
- Update to git: 4ff31909

* Tue Oct 24 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-22.20171024gitdaf16250
- Update to git: daf16250

* Tue Oct 24 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-21.20171024gitdaf16250
- Update to git: daf16250

* Tue Oct 24 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-20.20171024git274f8b4e
- Update to git: 274f8b4e

* Mon Oct 23 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-19.20171023gitbe39dc3c
- Update to git: be39dc3c

* Fri Oct 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-18.20171020git894a5a11
- Update to git: 894a5a11

* Thu Oct 19 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-17.20171019git8951e908
- Update to git: 8951e908

* Thu Oct 19 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-16.20171019git6208dae8
- Update to git: 6208dae8

* Wed Oct 18 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-15.20171018git2819311d
- Update to git: 2819311d

* Mon Oct 16 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-14.20171016git68fdef45
- Update to git: 68fdef45

* Mon Oct 16 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-13.20171016gitbb6c5da7
- Update to git: bb6c5da7

* Fri Oct 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-12.20171013gitf2a2a5a0
- Update to git: f2a2a5a0

* Fri Oct 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-11.20171013gite117c904
- Update to git: e117c904

* Wed Oct 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-10.20171011gitda590d55
- Update to git: da590d55

* Wed Oct 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-9.20171011gita3b90f74
- Update to git: a3b90f74

* Wed Oct 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-8.20171011git97d52d03
- Update to git: 97d52d03

* Mon Oct 09 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-7.20171009gitc89f0334
- Update to git: c89f0334

* Fri Oct 06 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-6.20171006git842e2e81
- Update to git: 842e2e81

* Fri Oct 06 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-5.20171006gitb51a6392
- Update to git: b51a6392

* Tue Oct 03 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-4.20171003gitdec00fe2
- Update to git: dec00fe2

* Wed Sep 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-3.20170920git44c52333
- Update to git: 44c52333

* Wed Sep 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-2.20170920git44c52333
- Update to git: 44c52333

* Wed Sep 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.19-1.20170920git44c52333
- Update to git: 44c52333

* Wed Sep 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-18.20170920git44c52333
- Update to git: 44c52333

* Mon Sep 18 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-17.20170918git04836cfa
- Update to git: 04836cfa

* Wed Sep 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-16.20170913git3ef2a652
- Update to git: 3ef2a652

* Tue Sep 12 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-15.20170912git9dbf2310
- Update to git: 9dbf2310

* Tue Sep 12 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-14.20170912gitd34c0a27
- Update to git: d34c0a27

* Tue Sep 12 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-13.20170912git6a425ee8
- Update to git: 6a425ee8

* Mon Sep 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-12.20170911git87884b64
- Update to git: 87884b64

* Fri Sep 08 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-11.20170908git2fa89c06
- Update to git: 2fa89c06

* Fri Sep 08 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-10.20170908gitc98f0a88
- Update to git: c98f0a88

* Mon Sep 04 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-9.20170904git5b6e4689
- Update to git: 5b6e4689

* Mon Sep 04 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-8.20170904git40796c04
- Update to git: 40796c04

* Tue Aug 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-7.20170829git5379fb5e
- Update to git: 5379fb5e

* Tue Aug 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-6.20170829git65910f2c
- Update to git: 65910f2c

* Tue Aug 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-6.20170829git65910f2c
- Update to git: 65910f2c

* Tue Aug 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-6.20170829git65910f2c
- Update to git: 65910f2c

* Tue Aug 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-6.20170829git65910f2c
- Update to git: 65910f2c

* Tue Aug 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-6.20170829git65910f2c
- Update to git: 65910f2c

* Tue Aug 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-6.20170829git65910f2c
- Update to git: 65910f2c

* Mon Aug 28 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-5.20170828gitfcbc3ed4
- Update to git: fcbc3ed4

* Fri Aug 25 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-4.20170825git439a7ce3
- Update to git: 439a7ce3

* Wed Aug 23 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-3.20170823gitec39514f
- Update to git: ec39514f

* Wed Aug 23 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-2.20170823gitc14c28a1
- Update to git: c14c28a1

* Wed Aug 23 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.18-1.20170823gitc14c28a1
- Update to git: c14c28a1

* Wed Aug 23 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-15.20170823gitc14c28a1
- Update to git: c14c28a1

* Mon Aug 21 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-14.20170821gita63e4746
- Update to git: a63e4746

* Wed Aug 16 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-13.20170816gitbe4501c5
- Update to git: be4501c5

* Mon Aug 14 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-12.20170814git804a0049
- Update to git: 804a0049

* Thu Aug 10 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-11.20170810git470b3e49
- Update to git: 470b3e49

* Wed Aug 09 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-10.20170809gitc9f34b66
- Update to git: c9f34b66

* Mon Aug 07 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-9.20170807git381d08a8
- Update to git: 381d08a8

* Thu Aug 03 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-8.20170803gitc66f2228
- Update to git: c66f2228

* Thu Jul 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-7.20170727git471e369d
- Update to git: 471e369d

* Thu Jul 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-6.20170727gitb26547ae
- Update to git: b26547ae

* Wed Jul 26 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-5.20170726git0a3e5b27
- Update to git: 0a3e5b27

* Wed Jul 26 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-4.20170726gitd92390b8
- Update to git: d92390b8

* Thu Jul 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-3.20170720git65078ef9
- Update to git: 65078ef9

* Thu Jul 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-2.20170720git32ca02ef
- Update to git: 32ca02ef

* Mon Jul 17 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.17-1.20170717gitc0bac63f
- Update to git: c0bac63f

* Mon Jul 17 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-32.20170717gitc0bac63f
- Update to git: c0bac63f

* Mon Jul 17 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-31.20170717git085a8ef7
- Update to git: 085a8ef7

* Mon Jul 17 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-30.20170717gita831d65c
- Update to git: a831d65c

* Thu Jul 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-29.20170713git5c5708af
- Update to git: 5c5708af

* Thu Jul 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-28.20170713git543c184e
- Update to git: 543c184e

* Thu Jul 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-27.20170713git543c184e
- Update to git: 543c184e

* Wed Jul 12 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-26.20170712gitf7a9c776
- Update to git: f7a9c776

* Tue Jul 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-25.20170711git8c48dfb9
- Update to git: 8c48dfb9

* Tue Jul 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-24.20170711git0350b715
- Update to git: 0350b715

* Tue Jul 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-23.20170711git0350b715
- Update to git: 0350b715

* Tue Jul 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-22.20170711git0350b715
- Update to git: 0350b715

* Mon Jul 10 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-21.20170710git5acfb90b
- Update to git: 5acfb90b

* Fri Jun 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-20.20170630gitafffb27f
- Update to git: afffb27f

* Thu Jun 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-19.20170629gita21c8a55
- Update to git: a21c8a55

* Thu Jun 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-18.20170629git18bd37ff
- Update to git: 18bd37ff

* Wed Jun 28 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-17.20170628git9193a690
- Update to git: 9193a690

* Tue Jun 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-16.20170627git68098bec
- Update to git: 68098bec

* Tue Jun 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-15.20170627gitaf631f56
- Update to git: af631f56

* Mon Jun 26 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-14.20170626gitbfc1cebb
- Update to git: bfc1cebb

* Wed Jun 21 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-13.20170621git079454c5
- Update to git: 079454c5

* Wed Jun 21 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-12.20170621git65bc6969
- Update to git: 65bc6969

* Wed Jun 21 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-11.20170621git65bc6969
- Update to git: 65bc6969

* Wed Jun 21 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-10.20170621git65b75e70
- Update to git: 65b75e70

* Tue Jun 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-9.20170620git3e64238f
- Update to git: 3e64238f

* Tue Jun 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-8.20170620git72081a3a
- Update to git: 72081a3a

* Mon Jun 19 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-7.20170619gitd5863685
- Update to git: d5863685

* Fri Jun 16 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-6.20170616git4fb28979
- Update to git: 4fb28979

* Thu Jun 15 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-5.20170615git1c3637c4
- Update to git: 1c3637c4

* Wed Jun 14 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-4.20170614gitf7197ddb
- Update to git: f7197ddb

* Tue Jun 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-3.20170613gita54b68d0
- Update to git: a54b68d0

* Tue Jun 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-2.20170613git81b71b9e
- Update to git: 81b71b9e

* Mon Jun 12 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.16-1.20170612gitd3dd7aa7
- Update to git: d3dd7aa7

* Mon Jun 12 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-13.20170612gitd3dd7aa7
- Update to git: d3dd7aa7

* Fri Jun 09 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-12.20170609git3a59e8f2
- Update to git: 3a59e8f2

* Wed Jun 07 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-11.20170607git0cdf996e
- Update to git: 0cdf996e

* Tue Jun 06 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-10.20170606git700106fa
- Update to git: 700106fa

* Mon Jun 05 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-9.20170605git1db1abbb
- Update to git: 1db1abbb

* Sat Jun 03 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-8.20170603git3ddfd4d1
- Update to git: 3ddfd4d1

* Fri Jun 02 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-7.20170602git247a1a71
- Update to git: 247a1a71

* Thu Jun 01 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-6.20170601git8c237b78
- Update to git: 8c237b78

* Tue May 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-5.20170530git118444a3
- Update to git: 118444a3

* Mon May 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-4.20170529git58a6affd
- Update to git: 58a6affd

* Mon May 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-3.20170529git63c0bbc5
- Update to git: 63c0bbc5

* Wed May 24 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-2.20170524gitdc410b58
- Update to git: dc410b58

* Mon May 15 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-1.20170515gite549c732
- Update to git: e549c732

* Mon May 15 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-1.20170515gite549c732
- Update to git: e549c732

* Mon May 15 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-1.20170515gite549c732
- Update to git: e549c732

* Mon May 15 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.15-1.20170515gite549c732
- Update to git: e549c732

* Fri May 05 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-21.20170505gite549c732
- Update to git: e549c732

* Fri May 05 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-20.20170505git7b880af0
- Update to git: 7b880af0

* Thu May 04 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-19.20170504git6ce88630
- Update to git: 6ce88630

* Wed May 03 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-18.20170503gitc784dab4
- Update to git: c784dab4

* Thu Apr 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-17.20170427gitccbd246e
- Update to git: ccbd246e

* Wed Apr 26 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-16.20170426git059449e1
- Update to git: 059449e1

* Tue Apr 25 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-15.20170425gitbab2a125
- Update to git: bab2a125

* Thu Apr 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-14.20170420git21952955
- Update to git: 21952955

* Thu Apr 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-13.20170420gitc293a1e1
- Update to git: c293a1e1

* Wed Apr 19 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-12.20170419git610c4ec5
- Update to git: 610c4ec5

* Wed Apr 19 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-11.20170419git2bc719a3
- Update to git: 2bc719a3

* Tue Apr 18 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-10.20170418git63327e7d
- Update to git: 63327e7d

* Thu Apr 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-9.20170413git180a5b94
- Update to git: 180a5b94

* Thu Apr 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-8.20170413gitf6d07c16
- Update to git: f6d07c16

* Thu Apr 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-7.20170413git01607602
- Update to git: 01607602

* Wed Apr 12 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-6.20170412gitdcc1750d
- Update to git: dcc1750d

* Tue Apr 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-5.20170411git621f1e22
- Update to git: 621f1e22

* Thu Apr 06 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-4.20170406gitd4b7293a
- Update to git: d4b7293a

* Thu Apr 06 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-3.20170406gitd4b7293a
- Update to git: d4b7293a

* Tue Apr 04 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-2.20170404git2f5d6d7d
- Update to git: 2f5d6d7d

* Wed Mar 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.14-1.20170329git2f5d6d7d
- Update to git: 2f5d6d7d

* Wed Mar 29 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-26.20170329git2f5d6d7d
- Update to git: 2f5d6d7d

* Tue Mar 28 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-25.20170328git97849615
- Update to git: 97849615

* Mon Mar 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-24.20170327git258d716a
- Update to git: 258d716a

* Mon Mar 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-23.20170327gitd0974d5c
- Update to git: d0974d5c

* Mon Mar 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-22.20170327git2b21e13a
- Update to git: 2b21e13a

* Mon Mar 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-21.20170327git5dd2b394
- Update to git: 5dd2b394

* Mon Mar 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-20.20170327git5dd2b394
- Update to git: 5dd2b394

* Mon Mar 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-19.20170327git5dd2b394
- Update to git: 5dd2b394

* Fri Mar 24 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-18.20170324git5dd2b394
- Update to git: 5dd2b394

* Thu Mar 23 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-17.20170323git9fcd71f8
- Update to git: 9fcd71f8

* Tue Mar 21 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-16.20170321git4b908221
- Update to git: 4b908221

* Tue Mar 21 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-15.20170321git4b908221
- Update to git: 4b908221

* Tue Mar 21 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-14.20170321git55035487
- Update to git: 55035487

* Mon Mar 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-13.20170320git79e97dc8
- Update to git: 79e97dc8

* Thu Mar 16 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-12.20170316git23e53219
- Update to git: 23e53219

* Wed Mar 15 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-11.20170315gitb09641a7
- Update to git: b09641a7

* Tue Mar 14 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-10.20170314gitd081a4ed
- Update to git: d081a4ed

* Tue Mar 14 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-9.20170314gitee21663c
- Update to git: ee21663c

* Mon Mar 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-8.20170313gita1214525
- Update to git: a1214525

* Mon Mar 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-7.20170313git5cd1c22e
- Update to git: 5cd1c22e

* Fri Mar 10 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-6.20170310git9041cccc
- Update to git: 9041cccc

* Tue Mar 07 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-5.20170307gitcd805a1e
- Update to git: cd805a1e

* Tue Mar 07 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-4.20170307git1647f761
- Update to git: 1647f761

* Mon Mar 06 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-3.20170306git63a3b6cc
- Update to git: 63a3b6cc

* Mon Mar 06 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-2.20170306gitd3a2ceb8
- Update to git: d3a2ceb8

* Mon Mar 06 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.13-1.20170306git34530846
- Update to git: 34530846

* Sun Mar 05 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-26.20170305git34530846
- Update to git: 34530846

* Fri Mar 03 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-25.20170303git069ee8d3
- Update to git: 069ee8d3

* Fri Mar 03 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-24.20170303gitf43d3584
- Update to git: f43d3584

* Tue Feb 28 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-23.20170228gita49bf3d7
- Update to git: a49bf3d7

* Thu Feb 23 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-22.20170223git8b1fb287
- Update to git: 8b1fb287

* Thu Feb 23 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-21.20170223gitd9ab8999
- Update to git: d9ab8999

* Thu Feb 23 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-20.20170223git3162fea6
- Update to git: 3162fea6

* Mon Feb 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-19.20170220git857aee05
- Update to git: 857aee05

* Thu Feb 16 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-18.20170216gitd496eeb0
- Update to git: d496eeb0

* Tue Feb 14 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-17.20170214git8d41a004
- Update to git: 8d41a004

* Tue Feb 14 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-16.20170214gitad23efd3
- Update to git: ad23efd3

* Mon Feb 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-15.20170213gite00776a4
- Update to git: e00776a4

* Fri Feb 10 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-14.20170210gitc3cf09a2
- Update to git: c3cf09a2

* Wed Feb 08 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-13.20170208gitb5cfeaa6
- Update to git: b5cfeaa6

* Wed Feb 08 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-12.20170208gitb5cfeaa6
- Update to git: b5cfeaa6

* Mon Jan 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-11.20170130git9533fca9
- Update to git: 9533fca9

* Mon Jan 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-10.20170130gitdc7d3b36
- Update to git: dc7d3b36

* Mon Jan 30 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-9.20170130git7feadb14
- Update to git: 7feadb14

* Fri Jan 27 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-8.20170127git02beb35e
- Update to git: 02beb35e

* Tue Jan 24 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-7.20170124git8418b68f
- Update to git: 8418b68f

* Tue Jan 24 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-6.20170124git40df2034
- Update to git: 40df2034

* Fri Jan 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-5.20170120git4f011fbd
- Update to git: 4f011fbd

* Fri Jan 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-4.20170120git4f011fbd
- Update to git: 4f011fbd

* Fri Jan 20 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-3.20170120git4f011fbd
- Update to git: 4f011fbd

* Thu Jan 19 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-2.20170119git59dd4dbc
- Update to git: 59dd4dbc

* Wed Jan 18 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.12-1.20170118gitd3e701e1
- Update to git: d3e701e1

* Wed Jan 18 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-23.20170118gitd3e701e1
- Update to git: d3e701e1

* Tue Jan 17 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-22.20170117git2c763133
- Update to git: 2c763133

* Tue Jan 17 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-21.20170117gita9b275f1
- Update to git: a9b275f1

* Fri Jan 13 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-20.20170113git5d241d31
- Update to git: 5d241d31

* Wed Jan 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-19.20170111gitaa5487d5
- Update to git: aa5487d5

* Wed Jan 11 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-18.20170111git6fbf1e8f
- Update to git: 6fbf1e8f

* Thu Jan 05 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-17.20170105gitf6f84de1
- Update to git: f6f84de1

* Wed Jan 04 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-16.20170104gitbaca306e
- Update to git: baca306e

* Wed Jan 04 2017 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-15.20170104gitbaca306e
- Update to git: baca306e

* Thu Dec 15 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-14.20161215git2d404c88
- Update to git: 2d404c88

* Wed Dec 14 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-13.20161214gitc64f75d1
- Update to git: c64f75d1

* Wed Dec 14 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-12.20161214git721932a5
- Update to git: 721932a5

* Tue Dec 13 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-11.20161213git83428a06
- Update to git: 83428a06

* Wed Dec 07 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-10.20161207gitd3cad479
- Update to git: d3cad479

* Thu Dec 01 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-9.20161201gite66d8dd1
- Update to git: e66d8dd1

* Wed Nov 30 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-8.20161130git75934f20
- Update to git: 75934f20

* Mon Nov 28 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-7.20161128gitdd814a5f
- Update to git: dd814a5f

* Mon Nov 28 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-6.20161128git2bd18b1b
- Update to git: 2bd18b1b

* Mon Nov 28 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-5.20161128git5148adf2
- Update to git: 5148adf2

* Wed Nov 23 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-4.20161123git80fa723b
- Update to git: 80fa723b

* Fri Nov 18 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-3.20161118git9e52c68c
- Update to git: 9e52c68c

* Wed Nov 16 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-2.20161116gitb7813d34
- Update to git: b7813d34

* Wed Nov 16 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-1.20161116git13c1c4da
- Update to git: 13c1c4da

* Wed Nov 16 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-1.20161116git13c1c4da
- Update to git: 13c1c4da

* Wed Nov 16 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-1.20161116git13c1c4da
- Update to git: 13c1c4da

* Wed Nov 16 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.11-1.20161116git13c1c4da
- Update to git: 13c1c4da

* Wed Nov 16 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-16.20161116git13c1c4da
- Update to git: 13c1c4da

* Wed Nov 09 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-15.20161109git4427769f
- Update to git: 4427769f

* Fri Nov 04 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-14.20161104gitfa3c5aff
- Update to git: fa3c5aff

* Fri Nov 04 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-13.20161104git133b6a5c
- Update to git: 133b6a5c

* Fri Nov 04 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-12.20161104gita3a415e3
- Update to git: a3a415e3

* Wed Oct 26 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-11.20161026gita49510a9
- Update to git: a49510a9

* Wed Oct 26 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-10.20161026gitc5bd99da
- Update to git: c5bd99da

* Wed Oct 26 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-9.20161026gitbfd5a39c
- Update to git: bfd5a39c

* Tue Oct 25 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-8.20161025gitd067928a
- Update to git: d067928a

* Tue Oct 25 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-7.20161025git1345eb87
- Update to git: 1345eb87

* Mon Oct 24 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-6.20161024gite02ed6c0
- Update to git: e02ed6c0

* Fri Oct 21 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-5.20161021git18128623
- Update to git: 18128623

* Thu Oct 20 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-4.20161020git6e55cc64
- Update to git: 6e55cc64

* Wed Oct 19 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-3.20161019gita7dc4e80
- Update to git: a7dc4e80

* Wed Oct 19 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-2.20161019gitbb933c83
- Update to git: bb933c83

* Mon Oct 10 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.10-1.20161010gitb2b5dd91
- Update to git: b2b5dd91

* Mon Oct 10 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-13.20161010gitb2b5dd91
- Update to git: b2b5dd91

* Sat Oct 08 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-12.20161008git4be3c72b
- Update to git: 4be3c72b

* Fri Oct 07 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-11.20161007git730764e2
- Update to git: 730764e2

* Thu Oct 06 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-10.20161006git8880b1ea
- Update to git: 8880b1ea

* Wed Oct 05 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-9.20161005git446f21d4
- Update to git: 446f21d4

* Thu Sep 29 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-8.20160929gitac635a09
- Update to git: ac635a09

* Thu Sep 29 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-7.20160929git4e90f81f
- Update to git: 4e90f81f

* Wed Sep 28 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-6.20160928gitc0474b6c
- Update to git: c0474b6c

* Tue Sep 27 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-5.20160927gitc3481798
- Update to git: c3481798

* Fri Sep 23 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-4.20160923git160df7f8
- Update to git: 160df7f8

* Thu Sep 22 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-3.20160922gita0429067
- Update to git: a0429067

* Thu Sep 22 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-2.20160922gitc118adc7
- Update to git: c118adc7

* Wed Sep 21 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.9-1.20160921git9a3b0f08
- Update to git: 9a3b0f08

* Wed Sep 21 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-32.20160921git9a3b0f08
- Update to git: 9a3b0f08

* Wed Sep 21 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-31.20160921git2ac45a78
- Update to git: 2ac45a78

* Wed Sep 21 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-30.20160921gitbfe1068b
- Update to git: bfe1068b

* Tue Sep 20 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-29.20160920git3a68a935
- Update to git: 3a68a935

* Tue Sep 20 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-28.20160920git3a68a935
- Update to git: 3a68a935

* Mon Sep 19 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-27.20160919git912f81ca
- Update to git: 912f81ca

* Thu Sep 15 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-26.20160915git23e00fd8
- Update to git: 23e00fd8

* Thu Sep 15 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-25.20160915git2c401a4a
- Update to git: 2c401a4a

* Mon Sep 12 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-24.20160912gitbf46048c
- Update to git: bf46048c

* Thu Sep 08 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-23.20160908git10b93796
- Update to git: 10b93796

* Wed Sep 07 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-22.20160907git1a16d94d
- Update to git: 1a16d94d

* Wed Sep 07 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-21.20160907git6aeab9ee
- Update to git: 6aeab9ee

* Thu Sep 01 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-20.20160901git5534fda1
- Update to git: 5534fda1

* Thu Sep 01 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-19.20160901git1881bf74
- Update to git: 1881bf74

* Tue Aug 30 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-18.20160830gitd3b9ae79
- Update to git: d3b9ae79

* Fri Aug 26 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-17.20160826gitf507b149
- Update to git: f507b149

* Thu Aug 25 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-16.20160825git43fda1e9
- Update to git: 43fda1e9

* Thu Aug 25 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-15.20160825gitd90dba93
- Update to git: d90dba93

* Wed Aug 24 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-14.20160824git7fd54034
- Update to git: 7fd54034

* Sun Aug 21 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-13.20160821git76f3f909
- Update to git: 76f3f909

* Sun Aug 21 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-12.20160821git76f3f909
- Update to git: 76f3f909

* Sun Aug 21 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-11.20160821git76f3f909
- Update to git: 76f3f909

* Sun Aug 21 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-10.20160821git76f3f909
- Update to git: 76f3f909

* Thu Aug 18 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-9.20160818git76f3f909
- Update to git: 76f3f909

* Thu Aug 18 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-9.20160818git76f3f909
- Update to git: 76f3f909

* Wed Aug 17 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-8.20160817git1238aaa2
- Update to git: 1238aaa2

* Wed Aug 17 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-8.20160817git1238aaa2
- Update to git: 1238aaa2

* Mon Aug 15 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-7.20160815git1a4e1b21
- Update to git: 1a4e1b21

* Mon Aug 15 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-6.20160815git1a4e1b21
- Update to git: 1a4e1b21

* Mon Aug 15 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-5.20160815git1a4e1b21
- Update to git: 1a4e1b21

* Mon Aug 15 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-4.20160815git1a4e1b21
- Update to git: 1a4e1b21

* Fri Aug 12 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-3.20160812git1a4e1b21
- Update to git: 1a4e1b21

* Thu Aug 11 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.8-2.20160811gitfc23ca5f
- Update to git: fc23ca5f

* Wed Aug 10 2016 Dennis Gilmore <dennis@ausil.us> - 4.1.8-1
- [createiso] Use shell script for runroot (lsedlar)
- Merge #357 `Improve error messages for gathering packages` (dennis)
- [test] Only check bootability for images on x86_64 and i386 (lsedlar)
- Improve error messages for gathering packages (lsedlar)
- Merge #339 `Refactor failables, step 1` (dennis)
- Refactor failables (lsedlar)
- Stop setting release in OSBS phase (lsedlar)
- Merge #351 `Remove ambiguous imports` (dennis)
- [test] Correctly check bootable ISOs (lsedlar)
- Remove ambiguous imports (lsedlar)
- Merge #347 `Remove duplicate definition of find_old_composes.`
  (lubomir.sedlar)
- Merge #342 `Simplify naming format placeholders` (dennis)
- Merge #345 `createrepo: use separate logs for different pkg_type` (dennis)
- Remove duplicate definition of find_old_composes... (rbean)
- [createrepo] fix 'createrepo_deltas' option (qwan)
- createrepo: use separate logs for different pkg_type (lsedlar)
- Simplify naming format placeholders (lsedlar)
- Treat variants without comps groups as having all of them (lsedlar)
- Always generate rpms.json file (lsedlar)

* Wed Aug 10 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.7-7.20160810gitf37a14fb
- Update to git: f37a14fb

* Thu Aug 04 2016 lsedlar <lubomir.sedlar@gmail.com> - 4.1.7-6.20160804git247149d4
- Update to git: 247149d4

* Wed Aug 03 2016 Lubomír Sedlář <lsedlar@redhat.com> - 4.1.7.15.g247149d-1
- new version

* Thu Jun 23 2016 Dennis Gilmore <dennis@ausil.us> - 4.1.7-1
- [scm] Add logging for exporting local files (lsedlar)
- [extra-files] Only copy files when there is a config (lsedlar)
- [extra-files] Refactoring (lsedlar)
- [extra-files] Skip whole phase if not configured (lsedlar)
- [extra-files] Copy files using existing function (lsedlar)
- [extra-files] Add tests (lsedlar)
- [osbs] Add a phase to build images in OSBS (lsedlar)
- Setup global log file before logging anything (lsedlar)
- [metadata] Correctly save final flag (lsedlar)
- Merge #326 `add missing dependencies` (dennis)
- [createiso] Add test for adding source iso to metadata (lsedlar)
- Merge #325 `Fix checking optional ISO images in test phase` (dennis)
- Merge #321 `Add support for top-level variant IDs with dashes.` (dennis)
- Merge #320 `images.json: Move src images under binary arches.` (dennis)
- add missing dependencies (nils)
- Fix checking optional ISO images in test phase (lsedlar)
- add lxml dependency (nils)
- images.json: Move src images under binary arches. (dmach)
- Add support for top-level variant IDs with dashes. (dmach)
- Fix PYTHONPATH usage in test_compose.sh. (dmach)
- [createiso] Enable customizing media reserve (lsedlar)
- [createiso] Add test for splitting media (lsedlar)
- [media-split] Remove commented-out code (lsedlar)
- [media-split] Simplify code (lsedlar)
- [media-split] Add code documentation (lsedlar)
- [media-split] Add unit tests (lsedlar)
- Add missing documentation (lsedlar)
- [buildinstall] Fix bad error message (lsedlar)
- Merge #309 `Add compatibility for Python 2.6` (dennis)
- Merge #293 `Add tests for generating discinfo and media.repo files` (dennis)
- Merge #287 `Use koji profiles to list RPMs in buildroot` (dennis)
- [ostree-installer] Put images to os/ directory (lsedlar)
- [ostree] Rename duplicated test (lsedlar)
- [util] Use koji profile for getting RPMs from buildroot (lsedlar)
- [util] Add test for getting list of buildroot RPMs (lsedlar)
- pungi-koji: fix up latest symlink creation (dennis)
- Use unittest2 if available (lsedlar)
- Stop using str.format (lsedlar)
- Stop using functools.total_ordering (lsedlar)
- The message attribute on exception is deprecated (lsedlar)
- [ostree] Rename duplicated test (lsedlar)
- [metadata] Simplify writing media.repo (lsedlar)
- [metadata] Add test for writing media.repo (lsedlar)
- [discinfo] Use context manager for file access (lsedlar)
- [metadata] Add tests for discinfo files (lsedlar)

* Tue May 24 2016 Dennis Gilmore <dennis@ausil.us> - 4.1.6-1
- [ostree-installer] Allow using external repos as source (lsedlar)
- [image-build] Allow using external install trees (lsedlar)
- Add type to base product for layered releases (lsedlar)
- Merge #303 `[ostree] Use unique work and log paths` (dennis)
- [ostree] Use unique work and log paths (lsedlar)
- [arch] Add mock rpmUtils module (lsedlar)

* Mon May 16 2016 Dennis Gilmore <dennis@ausil.us> - 4.1.5-1
- [ostree] Put variant name in ostree log dir (lsedlar)
- Merge #294 `[ostree] Initialize empty repo` (dennis)
- [util] Resolve git+https URLs (lsedlar)
- [ostree] Initialize empty repo (lsedlar)
- [test] Add checks for created images (lsedlar)
- Fix caching global ksurl (lsedlar)
- include tests/fixtures in manifest (dennis)

* Fri Apr 29 2016 Dennis Gilmore <dennis@ausil.us> - 4.1.4-1
- Merge #273 `Deduplicate configuration a bit` (dennis)
- Merge #280 `[createrepo] Use more verbose output` (dennis)
- Merge #283 `Pungi should log when it tries to publish notifications.`
  (dennis)
- [createiso] Add back running isohybrid on x86 disk images (dennis)
- [createiso] Remove chdir() (lsedlar)
- [pkgset] Fix caching RPMs (lsedlar)
- [createrepo] Use more verbose output (lsedlar)
- Pungi should log when it tries to publish notifications. (rbean)
- [pkgset] Use context manager for opening file list (lsedlar)
- [pkgset] Add tests for writing filelists (lsedlar)
- [pkgset] Simplify finding RPM in koji buildroot (lsedlar)
- [pkgset] Clean up koji package set (lsedlar)
- [pkgset] Add test for pkgset merging (lsedlar)
- [pkgset] Add tests for KojiPackageSet (lsedlar)
- [pkgset] Clean up Koji source (lsedlar)
- [pkgset] Add tests for Koji source (lsedlar)
- Add common global settings for images (lsedlar)
- Remove duplicated and dead code (lsedlar)
- [live-media] Add check for live_media_version option (lsedlar)
- [scm-wrapper] Remove unused method (lsedlar)
- [scm-wrapper] Report when file wrapper did not match anything (lsedlar)
- [scm-wrapper] Use context manager for managing temp dir (lsedlar)
- [scm-wrapper] Reduce code duplication in RPM wrapper (lsedlar)
- [scm-wrapper] Copy files directly (lsedlar)
- [scm-wrapper] Reduce code duplication (lsedlar)
- [scm-wrapper] Add tests for SCM wrappers (lsedlar)
- [ostree] Set each repo to point to current compose (lsedlar)
- [ostree-installer] Drop filename setting (lsedlar)
- Merge #269 `Improve logging of failable deliverables` (ausil)
- [ostree-installer] Fix example documentation (lsedlar)
- Improve logging of failable deliverables (lsedlar)
- [ostree-installer] Install ostree in runroot (lsedlar)
- [pkgset] Print more detailed logs when rpm is not found (lsedlar)
- [ostree-installer] Clone repo with templates (lsedlar)

* Fri Apr 08 2016 Dennis Gilmore <dennis@ausil.us> - 4.1.3-1
- enable the compose test (dennis)
- [ostree-installer] Copy all lorax outputs (lsedlar)
- [ostree] Log to stdout as well (lsedlar)
- [ostree-installer] Use separate directory for logs (lsedlar)
- Merge #260 `Maybe fix ostree?` (ausil)
- [ostree-installer] Put lorax output into work dir (lsedlar)
- [ostree] Add test check for modified repo baseurl (lsedlar)
- [ostree] Move cloning repo back to compose box (lsedlar)
- [ostree] Mount ostree directory in koji (lsedlar)

* Tue Apr 05 2016 Dennis Gilmore <dennis@ausil.us> - 4.1.2-1
- Merge #257 `[ostree] Enable marking ostree phase as failable` (ausil)
- [ostree] Enable marking ostree phase as failable (lsedlar)
- [koji-wrapper] Initialize wrappers sequentially (lsedlar)
- [createiso] Simplify code, test phase (lsedlar)
- [createiso] Move runroot work to separate script (lsedlar)
- [ostree] Use explicit work directory (lsedlar)
- [ostree] Rename atomic to ostree (lsedlar)
- [ostree] Move cloning config repo to chroot (lsedlar)
- [ostree] Fix call to kobo.shortcuts.run (lsedlar)
- [atomic] Stop creating the os directory (lsedlar)
- [checksum] Add arch to file name (lsedlar)

* Fri Apr 01 2016 Dennis Gilmore <dennis@ausil.us> - 4.1.1-1
- install scripts (dennis)
- Merge #242 `Fix wrong file permissions` (ausil)
- Add a utility to validate config (lsedlar)
- [variants] Stop printing stuff to stderr unconditionally (lsedlar)
- Fix atomic/ostree config validations (lsedlar)
- [pungi-wrapper] Remove duplicated code (lsedlar)
- [checks] Add a check for too restrictive umask (lsedlar)
- [util] Remove umask manipulation from makedirs (lsedlar)
- Merge #240 `Filter variants and architectures` (ausil)
- Filter variants and architectures (lsedlar)
- Refactor checking for failable deliverables (lsedlar)
- [buildinstall] Do not crash on failure (lsedlar)
- Reuse helper in all tests (lsedlar)
- [atomic] Add atomic_installer phase (lsedlar)
- [ostree] Add ostree phase (lsedlar)
- [atomic] Add a script to create ostree repo (lsedlar)
- Merge #232 `Improve logging by adding subvariants` (ausil)
- Add compose type to release for images (lsedlar)
- [image-build] Add traceback on failure (lsedlar)
- [image-build] Use subvariants in logging output (lsedlar)
- [live-media] Use subvariants in logging (lsedlar)
- Add tracebacks to all failable phases (lsedlar)
- ppc no longer needs magic bits in the iso (pbrobinson)
- [buildinstall] Add more debugging output (lsedlar)
- [metadata] Stop crashing on empty path from .treeinfo (lsedlar)
- [checksums] Add label to file name (lsedlar)
- [buildinstall] Use customized dvd disc type (lsedlar)
- image_build: fix subvariant handling (awilliam)

* Tue Feb 23 2016 Dennis Gilmore <dennis@ausil.us> - 4.1.0-1
- repoint master at 4.1.x and new feature development

* Tue Feb 23 2016 Dennis Gilmore <dennis@ausil.us> - 4.0.5-1
- [tests] Fix wrong checks in buildinstall tests (lsedlar)
- [tests] Use temporary files for buildinstall (lsedlar)
- [tests] Do not mock open for koji wrapper tests (lsedlar)
- Merge #179 `Update makefile targets for testing` (ausil)
- Update makefile targets for testing (lsedlar)
- [live-images] Set type to raw-xz for appliances (lsedlar)
- [live-images] Correctly create format (lsedlar)
- [tests] Dummy compose is no longer private (lsedlar)
- [tests] Move buildinstall tests to new infrastructure (lsedlar)
- [tests] Use real paths module in testing (lsedlar)
- [tests] Move dummy testing compose into separate module (lsedlar)
- [live-images] Create image dir if needed (lsedlar)
- [live-images] Add images to manifest (lsedlar)
- [live-images] Fix path processing (lsedlar)
- [live-images] Move repo calculation to separate method (lsedlar)
- [koji-wrapper] Fix getting results from spin-appliance (lsedlar)
- [live-images] Filter non-image results (lsedlar)
- [live-images] Rename repos_from to repo_from (lsedlar)
- [koji-wrapper] Add test for passing release to image-build (lsedlar)
- [live-images] Automatically populate release with date and respin (lsedlar)
- [live-media] Respect release set in configuration (lsedlar)
- [live-images] Build all images specified in config (lsedlar)
- [live-media] Don't create $basedir arch (lsedlar)
- Update tests (lsedlar)
- do not ad to image build and live tasks the variant if it is empty (dennis)
- when a variant is empty do not add it to the repolist for livemedia (dennis)
- [live-media] Update tests to use $basearch (lsedlar)
- [buildinstall] Don't run lorax for empty variants (lsedlar)
- Merge #159 `use $basearch not $arch in livemedia tasks` (lubomir.sedlar)
- Merge #158 `do not uses pipes.quotes in livemedia tasks` (lubomir.sedlar)
- Add documentation for signing support that was added by previous commit
  (tmlcoch)
- Support signing of rpm wrapped live images (tmlcoch)
- Fix terminology - Koji uses sigkey not level (tmlcoch)
- use $basearch not $arch in livemedia tasks (dennis)
- do not uses pipes.quotes in livemedia tasks (dennis)
- [live-images] Don't tweak kickstarts (lsedlar)
- Allow specifying empty variants (lsedlar)
- [createrepo] Remove dead assignments (lsedlar)
- Keep empty query string in resolved git url (lsedlar)
- [image-build] Use dashes as arch separator in log (lsedlar)
- [buildinstall] Stop parsing task_id (lsedlar)
- [koji-wrapper] Get task id from failed runroot (lsedlar)
- [live-media] Pass ksurl to koji (lsedlar)
- Merge #146 `[live-media] Properly calculate iso dir` (ausil)
- [live-media] Properly calculate iso dir (lsedlar)
- [image-build] Fix tests (lsedlar)
- add image-build sections (lkocman)
- [koji-wrapper] Add tests for get_create_image_cmd (lsedlar)
- [live-images] Add support for spin-appliance (lsedlar)
- [live-media] Koji option is ksfile, not kickstart (lsedlar)
- [live-media] Use install tree from another variant (lsedlar)
- [live-media] Put images into iso dir (lsedlar)
- [image-build] Koji expects arches as a comma separated string (lsedlar)
- Merge #139 `Log more details when any deliverable fails` (ausil)
- [live-media] Version is required argument (lsedlar)
- [koji-wrapper] Only parse output on success (lsedlar)
- [koji-wrapper] Add tests for runroot wrapper (lsedlar)
- [buildinstall] Improve logging (lsedlar)
- Log more details about failed deliverable (lsedlar)
- [image-build] Fix failable tests (lsedlar)
- Merge #135 `Add live media support` (ausil)
- Merge #133 `media_split: add logger support. Helps with debugging space
  issues on dvd media` (ausil)
- [live-media] Add live media phase (lsedlar)
- [koji-wrapper] Add support for spin-livemedia (lsedlar)
- [koji-wrapper] Use more descriptive method names (lsedlar)
- [image-build] Remove dead code (lsedlar)
- media_split: add logger support. Helps with debugging space issues on dvd
  media (lkocman)
- [image-build] Allow running image build scratch tasks (lsedlar)
- [image-build] Allow dynamic release for images (lsedlar)

* Wed Jan 20 2016 Dennis Gilmore <dennis@ausil.us> - 4.0.4-1
- 4.0.4 release (dennis)
- Merge #123 `Live images: add repo from another variant` (ausil)
- Merge #125 `[image-build] Stop creating wrong arch dirs` (ausil)
- Toggle multilib per variant (lsedlar)
- [live-images] Code cleanup (lsedlar)
- [live-images] Add documentation (lsedlar)
- [live-images] Add repos from other variants (lsedlar)
- [image-build] Stop creating wrong arch dirs (lsedlar)
- Enable identifying variants in exception traces (lsedlar)
- Store which deliverables failed (lsedlar)
- scm.py: use git clone instead git archive for http(s):// (lkocman)
- Fix filtering of system release packages (lsedlar)
- Merge #114 `Use install tree/repo from another variant for image build`
  (ausil)
- Make system release package filtering optional (lsedlar)
- [image-build] Optionally do not break whole compose (lsedlar)
- [image-build] Refactoring (lsedlar)
- [image-build] Use repo from another variant (lsedlar)
- [image-build] Take install tree from another variant (lsedlar)
- Add missing formats to volumeid and image name (lsedlar)
- [image-build] Use single koji task per variant (lsedlar)
- Fix image-build modifying config (lsedlar)
- Fix missing checksums in .treeinfo (lsedlar)
- Don't crash on generating volid without variant (lsedlar)
- Merge #99 `Add option to specify non-failing stuff` (ausil)
- Add repo from current compose (lsedlar)
- Fix getting compose topdir in CreateImage build thread (lsedlar)
- Add option to specify non-failing stuff (lsedlar)
- Allow customizing image name and volume id (lsedlar)
- Fix notifier tests (lsedlar)
- Publish a url instead of a file path. (rbean)
- Add 'topdir' to all fedmsg/notifier messages. (rbean)
- Merge #75 `Start of development guide` (ausil)
- Merge #88 `Resolve HEAD in ksurl to actual hash` (ausil)
- Merge #87 `Add support for customizing lorax options` (ausil)
- Update fedmsg notification hook to use appropriate config. (rbean)
- we need to ensure that we send all the tasks to koji on the correct arch
  (dennis)
- Resolve HEAD in ksurl to actual hash (lsedlar)
- Add support for customizing lorax options (lsedlar)
- Run lorax in separate dirs for each variant (lsedlar)
- Merge #84 `Allow specifying --installpkgs for lorax` (ausil)
- Merge #83 `Fix recently discovered bugs` (ausil)
- Merge #82 `indentation fixs correcting dvd creation` (ausil)
- Merge #69 `Move messaging into cli options and simplify it` (ausil)
- Start lorax for each variant separately (lsedlar)
- Update lorax wrapper to use --installpkgs (lsedlar)
- Allow specifying which packages to install in variants xml (lsedlar)
- Add basic tests for buildinstall phase (lsedlar)
- Fix generating checksum files (lsedlar)
- Use lowercase hashed directories (lsedlar)
- indentation fixs correcting dvd creation (dennis)
- remove glibc32 from the runroot tasks (dennis)
- fix up the pungi-fedmesg-notification script name (dennis)
- Add overview of Pungi to documentation (lsedlar)
- Move messaging into cli options (lsedlar)
- Extend contributing guide (lsedlar)
- Load multilib configuration from local dir in development (lsedlar)
- Allow running scripts with any python in PATH (lsedlar)

* Tue Sep 08 2015 Dennis Gilmore <dennis@ausil.us> - 4.0.3-1
- Merge #54 `fix log_info for image_build (fails if image_build is skipped)`
  (lkocman)
- image_build: self.log_info -> self.compose.log_info (lkocman)
- Revert "Added params needed for Atomic compose to LoraxWrapper" (dennis)
- Revert "fix up if/elif in _handle_optional_arg_type" (dennis)
- Add image-build support (lkocman)
- Add translate path support. Useful for passing pungi repos to image-build
  (lkocman)
- import duplicate import of errno from buildinstall (lkocman)
- handle openning missing images.json (image-less compose re-run) (lkocman)
- compose: Add compose_label_major_version(). (lkocman)
- pungi-koji: Don't print traceback if error occurred. (pbabinca)
- More detailed message for unsigned rpms. (tkopecek)
- New config option: product_type (default is 'ga'); Set to 'updates' for
  updates composes. (dmach)
- kojiwrapper: Add get_signed_wrapped_rpms_paths() and get_build_nvrs()
  methods. (tmlcoch)
- live_images: Copy built wrapped rpms from koji into compose. (tmlcoch)
- kojiwrapper: Add get_wrapped_rpm_path() function. (tmlcoch)
- live_images: Allow custom name prefix for live ISOs. (tmlcoch)
- Do not require enabled runroot option for live_images phase. (tmlcoch)
- Support for rpm wrapped live images. (tmlcoch)
- Remove redundant line in variants wrapper. (tmlcoch)
- Merge #36 `Add params needed for Atomic compose to LoraxWrapper` (admiller)
- live_images: replace hardcoded path substition with translate_path() call
  (lkocman)
- live_images fix reference from koji to koji_wrapper (lkocman)
- fix up if/elif in _handle_optional_arg_type (admiller)
- Added params needed for Atomic compose to LoraxWrapper (admiller)
- Merge #24 `Fix empty repodata when hash directories were enabled. ` (dmach)
- createrepo: Fix empty repodata when hash directories were enabled. (dmach)

* Fri Jul 24 2015 Dennis Gilmore <dennis@ausil.us> - 4.0.2-1
- Merge #23 `fix treeinfo checksums` (dmach)
- Fix treeinfo checksums. (dmach)
- add basic setup for making arm iso's (dennis)
- gather: Implement hashed directories. (dmach)
- createiso: Add createiso_skip options to skip createiso on any variant/arch.
  (dmach)
- Fix buildinstall for armhfp. (dmach)
- Fix and document productimg phase. (dmach)
- Add armhfp arch tests. (dmach)
- Document configuration options. (dmach)
- Add dependency of 'runroot' config option on 'koji_profile'. (dmach)
- Rename product_* to release_*. (dmach)
- Implement koji profiles. (dmach)
- Drop repoclosure-%%arch tests. (dmach)
- Config option create_optional_isos now defaults to False. (dmach)
- Change createrepo config options defaults. (dmach)
- Rewrite documentation to Sphinx. (dmach)
- Fix test data, improve Makefile. (dmach)
- Update GPL to latest version from https://www.gnu.org/licenses/gpl-2.0.txt
  (dmach)

* Thu Jun 11 2015 Dennis Gilmore <dennis@ausil.us> - 4.0.1-1
- wrap check for selinux enforcing in a try except (dennis)
- pull in gather.py patches from dmach for test compose (admiller)
- Add some basic testing, dummy rpm creation, and a testing README (admiller)
- pungi-koji: use logger instead of print when it's available (lkocman)
- fix incorrect reference to variable 'product_is_layered' (lkocman)
- pungi-koji: fix bad module path to verify_label() (lkocman)
- update the package Requires to ensure we have everything installed to run
  pungi-koji (dennis)
- update the package to be installed for productmd to python-productmd (dennis)

* Sun Jun 07 2015 Dennis Gilmore <dennis@ausil.us> - 4.0-0.9
- update docs now devel-4-pungi is merged to master, minor spelling fixes
  (pbrobinson)
- Fix remaining productmd issues. (dmach)
- Revert "refactor metadata.py to use productmd's compose.dump for composeinfo"
  (dmach)
- Fix LoraxTreeInfo class inheritance. (dmach)
- Fix pungi -> pungi_wrapper namespace issue. (dmach)
- fix arg order for checksums.add (admiller)
- update for productmd checksums.add to TreeInfo (admiller)
- fix product -> release namespace change for productmd (admiller)
- update arch manifest.add config order for productmd api call (admiller)
- update for new productmd named args to rpms (admiller)
- fix pungi vs pungi_wrapper namespacing in method_deps.py (admiller)
- add createrepo_c Requires to pungi.spec (admiller)
- add comps_filter (admiller)
- refactor metadata.py to use productmd's compose.dump for composeinfo instead
  of pungi compose_to_composeinfo (admiller)
- Update compose, phases{buildinstall,createiso,gather/__ini__} to use correct
  productmd API calls (admiller)
- Use libselinux-python instead of subprocess (lmacken)
- Add README for contributors (admiller)

* Wed May 20 2015 Dennis Gilmore <dennis@ausil.us> - 4.0-0.8
- fix up bad += from early test of implementing different iso labels based on
  if there is a variant or not (dennis)

* Wed May 20 2015 Dennis Gilmore <dennis@ausil.us> - 4.0-0.7
- make sure we treat the isfinal option as a boolean when fetching it (dennis)
- if there is a variant use it in the volume id and shorten it. this will make
  each producst install tree have different volume ids for their isos (dennis)
- fix up productmd import in the executable (dennis)
- fixup productmd imports for changes with open sourcing (dennis)
- tell the scm wrapper to do an absolute import otherwise we hit a circular dep
  issue and things go wonky (dennis)
- include the dtd files in /usr/share/pungi (dennis)
- add missing ) causing a syntax error (dennis)
- fix up the productmd imports to import the function from the common module
  (dennis)
- fix up typo in getting arch for the lorax log file (dennis)

* Sat Mar 14 2015 Dennis Gilmore <dennis@ausil.us> - 4.0-0.6.20150314.gitd337c34
- update the git snapshot to pick up some fixes

* Fri Mar 13 2015 Dennis Gilmore <dennis@ausil.us> - 4.0-0.5.git18d4d2e
- update Requires for rename of python-productmd

* Thu Mar 12 2015 Dennis Gilmore <dennis@ausil.us> - 4.0-0.4.git18d4d2e
- fix up the pungi logging by putting the arch in the log file name (dennis)
- change pypungi imports to pungi (dennis)
- spec file cleanups (dennis)

* Thu Mar 12 2015 Dennis Gilmore <dennis@ausil.us> - 4.0-0.3.gita3158ec
- rename binaries (dennis)
- Add the option to pass a custom path for the multilib config files (bcl)
- Call lorax as a process not a library (bcl)
- Close child fds when using subprocess (bcl)
- fixup setup.py and MANIFEST.in to make a useable tarball (dennis)
- switch to BSD style hashes for the iso checksums (dennis)
- refactor to get better data into .treeinfo (dennis)
- Initial code merge for Pungi 4.0. (dmach)
- Initial changes for Pungi 4.0. (dmach)
- Add --nomacboot option (csieh)

* Thu Mar 12 2015 Dennis Gilmore <dennis@ausil.us> - 4.0-0.2.git320724e
- update git snapshot to switch to executing lorax since it is using dnf

* Thu Mar 12 2015 Dennis Gilmore <dennis@ausil.us> - 4.0-0.1.git64b6c80
- update to the pungi 4.0 dev branch

